@charset "utf-8";

/*********************************************************************
*
*  STYLE
*
*********************************************************************/

/* ---------------------------------------------------- */
/* pc/sp */
/* ---------------------------------------------------- */
@media print,
screen and (min-width: 768px) {
    .cs_none_pc {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .cs_none_sp {
        display: none !important;
    }
}

@media screen and (max-width: 374px) {
    .cs_none_sp_old {
        display: none !important;
    }
}

/* ---------------------------------------------------- */
/* cs_e_fadein */
/* ---------------------------------------------------- */
.cs_e_fadein {
    transition: 1s ease-out;
    opacity: 0;
}

.cs_e_fadein_on {
    opacity: 1;
}

/* ---------------------------------------------------- */
/* img */
/* ---------------------------------------------------- */
#contents_block img {
    display: block;
    /*    width: auto;*/
    width: 100%;
    max-width: 100%;
    height: auto;
}

#contents_block img.cs_img_full {
    width: 100%;
}

/* ---------------------------------------------------- */
/* contents_block */
/* ---------------------------------------------------- */
#contents_block {
    min-width: 1000px;
    text-align: left;
    font-size: 16px;
    overflow: hidden;
    -webkit-text-size-adjust: none;
}

@media only screen and (max-width: 767px) {
    #contents_block {
        min-width: auto;
        font-size: 14px;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_wrap {
    position: relative;
}

#contents_block .cs_sec_inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_inner {
        padding-left: 40px;
        padding-right: 40px;
        width: auto;
    }
}


/* ---------------------------------------------------- */
/* cs_sec_mv_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_mv_wrap {
    opacity: 0;
}

#contents_block .cs_sec_mv_wrap .heart {
    position: absolute;
    left: -1.5%;
    top: 22%;
    display: block;
    width: 32.5%;
    z-index: 20;
}

#contents_block .cs_sec_mv_wrap .btn_cp {
    position: absolute;
    right: 2.9%;
    top: 6%;
    display: block;
    width: 22%;
    z-index: 20;
    transition: 0.3s ease-in-out;
    animation: bound 3s 2.5s infinite;
}

@keyframes bound {
    0% {
        transform: translateY(0)
    }

    5% {
        transform: translateY(0)
    }

    10% {
        transform: translateY(0)
    }

    20% {
        transform: translateY(-25px)
    }

    25% {
        transform: translateY(0)
    }

    30% {
        transform: translateY(-15px)
    }

    50% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(0)
    }
}

#contents_block .cs_sec_mv_wrap .btn_cp img {
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_mv_wrap .btn_cp:hover img {
    transform: scale(1.05);
}

/* SLICKクリックでポーズしてしまう防止 */
#contents_block .cs_sec_mv_wrap .slide:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 10;
}

#contents_block .cs_sec_mv_wrap .slick-dots {
    position: absolute;
    bottom: 10px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

#contents_block .cs_sec_mv_wrap .slick-dots li {
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

#contents_block .cs_sec_mv_wrap .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

#contents_block .cs_sec_mv_wrap .slick-dots li button:hover,
#contents_block .cs_sec_mv_wrap .slick-dots li button:focus {
    outline: none;
}

#contents_block .cs_sec_mv_wrap .slick-dots li button:hover:before,
#contents_block .cs_sec_mv_wrap .slick-dots li button:focus:before {
    opacity: 1;
}

#contents_block .cs_sec_mv_wrap .slick-dots li button:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #FFF;
    border: 1px solid #581c0e;
    opacity: 1;
}

#contents_block .cs_sec_mv_wrap .slick-dots li.slick-active button:before {
    background-color: #581c0e;
    color: black;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_mv_wrap .heart {
        left: 1.5%;
        top: auto;
        bottom: 1.2%;
        width: 38%;
    }

    #contents_block .cs_sec_mv_wrap .btn_cp {
        right: 0%;
        top: 17.4%;
        width: 34%;
    }

    #contents_block .cs_sec_mv_wrap .slick-dots {
        display: none !important;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_lineup_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_lineup_wrap {
    padding-top: 30px;
    padding-bottom: 15px;
    background-color: #fbf8ef;
}

#contents_block .cs_sec_lineup_wrap .list {
    display: flex;
    justify-content: center;
}

#contents_block .cs_sec_lineup_wrap .list .cat_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
}

#contents_block .cs_sec_lineup_wrap .list > li:nth-child(1) .cat_ttl {
    background-image: url(../img/bg_ttl_1.png);
}

#contents_block .cs_sec_lineup_wrap .list > li:nth-child(2) .cat_ttl {
    background-image: url(../img/bg_ttl_2.png);
}

#contents_block .cs_sec_lineup_wrap .list .cat_ttl img {
    width: auto;
    height: 20px;
}

#contents_block .cs_sec_lineup_wrap .list > li {
    position: relative;
}

#contents_block .cs_sec_lineup_wrap .list > li:nth-child(1) {
    width: 652px;
}

#contents_block .cs_sec_lineup_wrap .list > li:nth-child(2) {
    margin-left: 70px;
    width: 192px;
}

#contents_block .cs_sec_lineup_wrap .list > li:nth-child(2):before {
    content: "";
    position: absolute;
    left: -35px;
    top: 0;
    display: block;
    width: 0;
    height: 100%;
    border-left: 2px dotted #dfb982;
}

#contents_block .cs_sec_lineup_wrap .list ul {
    display: flex;
    justify-content: center;
}

#contents_block .cs_sec_lineup_wrap .list ul li {
    padding-top: 8px;
}


#contents_block .cs_sec_lineup_wrap .list ul li a {
    display: block;
    width: 190px;
    text-align: center;
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_lineup_wrap .list li:nth-child(1) ul li:nth-child(3) a {
    width: 283px;
}

#contents_block .cs_sec_lineup_wrap .list ul li a:hover {
    transform: translateY(-10px);
}

#contents_block .cs_sec_lineup_wrap .list ul li .item_ttl {
    margin-top: 10px;
    font-size: 16px;
    color: #581c0e;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_lineup_wrap {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #contents_block .cs_sec_lineup_wrap .cs_sec_inner {
        padding-left: 10px;
        padding-right: 10px;
    }

    #contents_block .cs_sec_lineup_wrap .list .cat_ttl {
        height: 32px;
    }

    #contents_block .cs_sec_lineup_wrap .list .cat_ttl img {
        height: 20px;
    }

    #contents_block .cs_sec_lineup_wrap .list > li:nth-child(1) {
        width: 70%;
    }

    #contents_block .cs_sec_lineup_wrap .list > li:nth-child(2) {
        margin-left: 8%;
        width: 22%;
    }

    #contents_block .cs_sec_lineup_wrap .list > li:nth-child(2):before {
        left: -18%;
    }

    #contents_block .cs_sec_lineup_wrap .list ul li {
        padding-top: 5px;
    }

    #contents_block .cs_sec_lineup_wrap .list li:nth-child(1) ul li:nth-child(1),
    #contents_block .cs_sec_lineup_wrap .list li:nth-child(1) ul li:nth-child(2) {
        width: 28%;
    }

    #contents_block .cs_sec_lineup_wrap .list li:nth-child(1) ul li:nth-child(3) {
        width: 41%;
    }

    #contents_block .cs_sec_lineup_wrap .list li:nth-child(2) ul li:nth-child(1) {
        width: 87%;
    }

    #contents_block .cs_sec_lineup_wrap .list ul li a {
        width: 100% !important;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_nav_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_nav_wrap {
    background-color: #f2ebd7;
}

#contents_block .cs_sec_nav_wrap .list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#contents_block .cs_sec_nav_wrap .list li + li {
    margin-left: 70px;
}

#contents_block .cs_sec_nav_wrap .list a {
    position: relative;
    display: block;
    padding-top: 30px;
    padding-bottom: 45px;
}

#contents_block .cs_sec_nav_wrap .list a:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 20px;
    width: 14px;
    height: 14px;
    border-top: 2px solid #ed7218;
    border-right: 2px solid #ed7218;
    transform: translateX(-50%) rotate(135deg);
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_nav_wrap .list a:hover:after {
    bottom: 10px;
}

#contents_block .cs_sec_nav_wrap .list a img {
    margin: 0 auto;
    width: auto;
    height: 23px;
}

@media only screen and (max-width: 767px) {

    #contents_block .cs_sec_nav_wrap .cs_sec_inner {
        padding-left: 0;
        padding-right: 0;
    }

    #contents_block .cs_sec_nav_wrap .list li {
        width: calc(50% - 2px);
    }

    #contents_block .cs_sec_nav_wrap .list li + li {
        margin-left: 0;
    }

    #contents_block .cs_sec_nav_wrap .list li:nth-child(1) {
        border-right: 2px solid #e7d7a9;
        border-bottom: 2px solid #e7d7a9;
    }

    #contents_block .cs_sec_nav_wrap .list li:nth-child(2) {
        border-left: 2px solid #f9f5eb;
        border-bottom: 2px solid #e7d7a9;
    }

    #contents_block .cs_sec_nav_wrap .list li:nth-child(3) {
        border-right: 2px solid #e7d7a9;
        border-top: 2px solid #f9f5eb;
    }

    #contents_block .cs_sec_nav_wrap .list li:nth-child(4) {
        border-left: 2px solid #f9f5eb;
        border-top: 2px solid #f9f5eb;
    }

    #contents_block .cs_sec_nav_wrap .list a {
        padding-top: 40px;
        padding-bottom: 45px;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_about_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_about_wrap {
    padding-top: 110px;
    padding-bottom: 110px;
    background-color: #6b1601;
    background-image: url(../img/about_bg_1.jpg);
    background-position: center top;
    background-size: cover;
}

#contents_block .cs_sec_about_wrap .img {
    margin: 0 auto;
    width: 772px;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_about_wrap {
        padding-top: 14%;
        padding-bottom: 14%;
        background-image: url(../img/about_bg_1_sp.jpg);
    }

    #contents_block .cs_sec_about_wrap .cs_sec_inner {
        padding-left: 0;
        padding-right: 0;
    }

    #contents_block .cs_sec_about_wrap .img {
        width: 71%;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_stylefree_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_stylefree_wrap {
    background-color: #fdf8f0;
    background-image: url(../img/stylefree_bg_1.jpg);
    background-position: center top;
    background-size: 100% auto;
}

#contents_block .cs_sec_stylefree_wrap .sec_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    height: 48px;
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
    background-image: url(../img/bg_ttl_1.png);
}

#contents_block .cs_sec_stylefree_wrap .sec_ttl img {
    width: 177px;
}

#contents_block .cs_sec_stylefree_wrap .article {
    position: relative;
}

/* article_1 */
#contents_block .cs_sec_stylefree_wrap .article_1 {
    padding-top: 50px;
    padding-bottom: 40px;
    background-image: url(../img/stylefree_bg_3.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#contents_block .cs_sec_stylefree_wrap .article_1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    display: block;
    width: 100%;
    height: 10px;
    background: linear-gradient(180deg, rgba(77, 56, 51, 0.2) 0%, rgba(77, 56, 51, 0) 100%);
}

#contents_block .cs_sec_stylefree_wrap .article_1 .block_1 {}

#contents_block .cs_sec_stylefree_wrap .article_1 .ttl {
    margin-bottom: 20px;
    width: 548px;
}

#contents_block .cs_sec_stylefree_wrap .article_1 .item_ttl {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    color: #FFF;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
}

#contents_block .cs_sec_stylefree_wrap .article_1 .item_ttl span {
    display: inline-block;
    margin-left: 15px;
    padding: 5px;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    border: 1px solid #FFF;
}

#contents_block .cs_sec_stylefree_wrap .article_1 .note {
    width: 450px;
    color: #FFF;
    font-size: 14px;
    text-align: justify;
    line-height: 1.5;
}

#contents_block .cs_sec_stylefree_wrap .article_1 .bg {
    position: absolute;
    right: -64px;
    bottom: -40px;
    width: 519px;
}

/* article_2 */
#contents_block .cs_sec_stylefree_wrap .article_2 {
    padding-top: 70px;
    padding-bottom: 45px;
}

#contents_block .cs_sec_stylefree_wrap .article_2 .ttl {
    margin-bottom: 25px;
    width: 344px;
}

#contents_block .cs_sec_stylefree_wrap .article_2 .desc {
    margin-bottom: 50px;
    color: #581c0e;
    font-size: 17px;
    line-height: 1.5;
    text-align: justify;
}

#contents_block .cs_sec_stylefree_wrap .article_2 .block_1 {
    width: 635px;
}

#contents_block .cs_sec_stylefree_wrap .article_2 .anime {
    position: relative;
    margin-bottom: 20px;
    padding: 3.6% 2%;
}

#contents_block .cs_sec_stylefree_wrap .article_2 .anime:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../img/stylefree_img_6.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
}

#contents_block .cs_sec_stylefree_wrap .article_2 .note {
    color: #581c0e;
    font-size: 13px;
    text-align: justify;
    line-height: 1.5;
}

#contents_block .cs_sec_stylefree_wrap .article_2 .bg {
    position: absolute;
    right: -147px;
    bottom: -45px;
    width: 477px;
}

/* article_3 */
#contents_block .cs_sec_stylefree_wrap .article_3 .heart {
    position: absolute;
    left: -1.5%;
    top: 24%;
    display: block;
    width: 31%;
    z-index: 2;
}

/* article_4 */
#contents_block .cs_sec_stylefree_wrap .article_4 {
    padding-bottom: 30px;
    background-image: url(../img/stylefree_bg_2.jpg);
    background-position: center top;
    background-size: 100% auto;
}
#contents_block .cs_sec_stylefree_wrap .article_4::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    display: block;
    width: 100%;
    height: 10px;
    z-index: 1;
    background: linear-gradient(180deg, rgba(77, 56, 51, 0.2) 0%, rgba(77, 56, 51, 0) 100%);
}

#contents_block .cs_sec_stylefree_wrap .article_4 .block_1 {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

#contents_block .cs_sec_stylefree_wrap .article_4 .block_1 .ttl {
    margin-left: 25px;
    padding-top: 70px;
    width: 398px;
    order: 2;
}

#contents_block .cs_sec_stylefree_wrap .article_4 .block_1 .img {
    margin-top: -100px;
    width: 410px;
}

#contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .ttl {
    margin: 0 auto 20px;
    width: 420px;
}

#contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .item_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    color: #581c0e;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
}

#contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .item_ttl span {
    display: block;
    margin-left: 15px;
    padding: 5px;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    border: 1px solid #581c0e;
}

#contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .note {
    margin: 0 auto;
    width: 750px;
    color: #581c0e;
    font-size: 13px;
    text-align: justify;
    line-height: 1.5;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_stylefree_wrap .sec_ttl {
        height: 58px;
    }

    #contents_block .cs_sec_stylefree_wrap .sec_ttl img {
        width: auto;
        height: 34px;
    }

    /* article_1 */
    #contents_block .cs_sec_stylefree_wrap .article_1 {
        padding-bottom: 0;
        background-image: url(../img/stylefree_bg_3_sp.png);
        background-position: center top;
        background-size: contain;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .bg_sp {}

    #contents_block .cs_sec_stylefree_wrap .article_1 .block_1 {
        margin-left: 0;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .ttl {
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 50px;
        width: auto;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .item_ttl {
        display: block;
        padding-left: 0;
        font-size: 22px;
        color: #581c0e;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .item_ttl span {
        margin-top: 10px;
        margin-left: 0;
        font-size: 18px;
        border-color: #581c0e;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .note {
        padding-left: 0;
        width: auto;
        font-size: 18px;
        color: #581c0e;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .flex_wrap {
        margin-right: -40px;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .flex_wrap .clm {
        padding-bottom: 50px;
        width: 50%;
    }

    #contents_block .cs_sec_stylefree_wrap .article_1 .bg {
        position: static;
        width: 46%;
        display: flex;
        align-items: flex-end;
    }

    /* article_2 */
    #contents_block .cs_sec_stylefree_wrap .article_2 {
        padding-top: 50px;
        padding-bottom: 0;
    }

    #contents_block .cs_sec_stylefree_wrap .article_2 .ttl {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }

    #contents_block .cs_sec_stylefree_wrap .article_2 .desc {
        margin-bottom: 30px;
        font-size: 24px;
    }

    #contents_block .cs_sec_stylefree_wrap .article_2 .block_1 {
        width: auto;
    }

    #contents_block .cs_sec_stylefree_wrap .article_2 .note {
        font-size: 18px;
    }

    #contents_block .cs_sec_stylefree_wrap .article_2 .flex_wrap {
        margin-right: -40px;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }

    #contents_block .cs_sec_stylefree_wrap .article_2 .flex_wrap .clm {
        padding-bottom: 50px;
        width: 55%;
    }

    #contents_block .cs_sec_stylefree_wrap .article_2 .bg {
        position: static;
        width: 41%;
        display: flex;
        align-items: flex-end;
    }

    /* article_3 */
    #contents_block .cs_sec_stylefree_wrap .article_3 .heart {
        left: -1.5%;
        top: auto;
        bottom: -6%;
        width: 45%;
    }

    /* article_4 */
    #contents_block .cs_sec_stylefree_wrap .article_4 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #contents_block .cs_sec_stylefree_wrap .article_4 .block_1 {
        display: block;
    }

    #contents_block .cs_sec_stylefree_wrap .article_4 .block_1 .ttl {
        margin-left: 40px;
        margin-right: 40px;
        padding-top: 0;
        width: auto;
    }

    #contents_block .cs_sec_stylefree_wrap .article_4 .block_1 .img {
        margin-top: 30px;
        margin-left: 40px;
        margin-right: 40px;
        width: auto;
    }

    #contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .ttl {
        margin: 0 auto 30px;
        width: auto;
    }

    #contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .item_ttl {
        justify-content: flex-start;
        font-size: 28px;
    }

    #contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .item_ttl span {
        font-size: 18px;
    }

    #contents_block .cs_sec_stylefree_wrap .article_4 .block_2 .note {
        width: auto;
        font-size: 18px;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_amazon_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_amazon_wrap .cs_sec_inner {
    height: 280px;
}

#contents_block .cs_sec_amazon_wrap .sec_ttl {
    position: absolute;
    right: 90px;
    top: 38px;
    width: 265px;
}

#contents_block .cs_sec_amazon_wrap .img {
    position: absolute;
    left: 37px;
    top: 20px;
    width: 551px;
}

#contents_block .cs_sec_amazon_wrap .btn_amazon {
    position: absolute;
    right: 35px;
    bottom: 45px;
    display: block;
    width: 318px;
    border: 1px solid #cccccc;
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_amazon_wrap .btn_amazon:hover {
    opacity: 0.6;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_amazon_wrap {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    #contents_block .cs_sec_amazon_wrap .cs_sec_inner {
        height: auto;
    }

    #contents_block .cs_sec_amazon_wrap .sec_ttl {
        position: static;
        margin: 0 30px 30px;
        width: auto;
    }

    #contents_block .cs_sec_amazon_wrap .img {
        position: static;
        margin: 0 30px 30px;
        width: auto;
    }

    #contents_block .cs_sec_amazon_wrap .btn_amazon {
        position: static;
        margin: 0 30px;
        width: auto;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_eyesupport_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_eyesupport_wrap {
    padding-top: 50px;
    padding-bottom: 45px;
    background-color: #fdf8f0;
    background-image: url(../img/stylefree_bg_1.jpg);
    background-position: center top;
    background-size: 100% auto;
}

#contents_block .cs_sec_eyesupport_wrap .sec_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    height: 48px;
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
    background-image: url(../img/bg_ttl_2.png);
}

#contents_block .cs_sec_eyesupport_wrap .sec_ttl img {
    width: 160px;
}

#contents_block .cs_sec_eyesupport_wrap .sec_ttl_2 {
    margin: 0 auto 25px;
    width: 788px;
}

#contents_block .cs_sec_eyesupport_wrap .flex_wrap {
    display: flex;
    justify-content: space-between;
}

#contents_block .cs_sec_eyesupport_wrap .block_1 {
    padding-bottom: 15px;
    background-color: #FFF;
    border: 1px solid #e1e5e5;
    border-radius: 10px;
    overflow: hidden;
}

#contents_block .cs_sec_eyesupport_wrap .block_1:nth-of-type(1) {
    width: 426px;
}

#contents_block .cs_sec_eyesupport_wrap .block_1:nth-of-type(2) {
    width: 530px;
}

#contents_block .cs_sec_eyesupport_wrap .block_1 .ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 59px;
    background-image: url(../img/bg_ttl_3.png);
    background-position: center top;
    background-size: auto 100%;
    background-repeat: repeat-x;
}

#contents_block .cs_sec_eyesupport_wrap .block_1 .ttl img {
    width: auto;
    height: 27px;
}

#contents_block .cs_sec_eyesupport_wrap .block_1 .desc {
    padding: 30px 24px;
    color: #333333;
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

#contents_block .cs_sec_eyesupport_wrap .block_1 .img {
    margin: 0 auto;
}

#contents_block .cs_sec_eyesupport_wrap .block_1:nth-of-type(1) .img {
    width: 383px;
}

#contents_block .cs_sec_eyesupport_wrap .block_1:nth-of-type(2) .img {
    width: 435px;
}

#contents_block .cs_sec_eyesupport_wrap .note {
    margin-top: 15px;
    font-size: 11px;
    line-height: 1.5;
    text-align: justify;
}

#contents_block .cs_sec_eyesupport_wrap .note span {
    display: table;
    margin-top: 10px;
    margin-left: auto;
    margin-right: 0;
    padding: 5px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    background-color: #FFF;
    border: 1px solid #000;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_eyesupport_wrap .sec_ttl {
        height: 58px;
    }

    #contents_block .cs_sec_eyesupport_wrap .sec_ttl img {
        width: auto;
        height: 34px;
    }

    #contents_block .cs_sec_eyesupport_wrap .sec_ttl_2 {
        margin: 0 20px 10px;
        width: auto;
    }

    #contents_block .cs_sec_eyesupport_wrap .flex_wrap {
        display: block;
    }


    #contents_block .cs_sec_eyesupport_wrap .block_1 {
        padding-bottom: 40px;
        width: auto !important;
    }

    #contents_block .cs_sec_eyesupport_wrap .block_1 + .block_1 {
        margin-top: 20px;
    }

    #contents_block .cs_sec_eyesupport_wrap .block_1 .ttl {
        height: 66px;
    }

    #contents_block .cs_sec_eyesupport_wrap .block_1 .desc {
        padding: 33px 35px 25px;
        font-size: 24px;
    }

    #contents_block .cs_sec_eyesupport_wrap .block_1 .img {
        margin: 0 35px;
        width: auto !important;
    }

    #contents_block .cs_sec_eyesupport_wrap .note {
        font-size: 18px;
    }

    #contents_block .cs_sec_eyesupport_wrap .note span {
        font-size: 20px;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_movie_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_movie_wrap {
    padding-bottom: 90px;
    background-color: #be9050;
    background-image: url(../img/movie_bg_1.jpg);
    background-position: center;
    background-size: cover;
}

#contents_block .cs_sec_movie_wrap .sec_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 90px;
    height: 72px;
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
    background-image: url(../img/bg_ttl_4.png);
}

#contents_block .cs_sec_movie_wrap .sec_ttl img {
    width: 205px;
}

#contents_block .cs_sec_movie_wrap .list_1 {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    margin-bottom: 50px;
    background-color: #f2ebd7;
}

#contents_block .cs_sec_movie_wrap .list_1 .img {
    width: 480px;
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 {
    flex: auto;
    padding-top: 35px;
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 .ttl {
    margin-bottom: 40px;
    font-size: 30px;
    color: #581c0e;
    text-align: center;
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 ul {
    /*    margin-bottom: 20px;*/
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 ul li + li {
    margin-top: 10px;
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 ul a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 330px;
    height: 70px;
    color: #FFF;
    font-size: 28px;
    background-color: #581c0e;
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 ul a:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 28px;
    height: 28px;
    background-image: url(../img/movie_btn_1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 ul a:hover:after {
    right: 10px;
}

#contents_block .cs_sec_movie_wrap .list_1 .block_1 .artist {
    font-size: 18px;
    color: #581c0e;
    text-align: center;
}

#contents_block .cs_sec_movie_wrap .list_2 {
    padding: 40px 60px;
    background-color: #f2ebd7;
}

#contents_block .cs_sec_movie_wrap .list_2 .ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
    height: 50px;
    color: #581c0e;
    font-size: 30px;
    background-color: #FFF;
    border-radius: 25px;
}

#contents_block .cs_sec_movie_wrap .list_2 ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -40px;
}

#contents_block .cs_sec_movie_wrap .list_2 ul li {
    margin-right: 40px;
    margin-bottom: 40px;
    width: 410px;
}

#contents_block .cs_sec_movie_wrap .list_2 ul li:nth-child(2n) {
    margin-right: 0;
}

#contents_block .cs_sec_movie_wrap .list_2 ul a {
    display: block;
}

#contents_block .cs_sec_movie_wrap .list_2 ul .img {
    margin-bottom: 10px;
}

#contents_block .cs_sec_movie_wrap .list_2 ul .item_ttl {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    height: 56px;
    color: #FFF;
    font-size: 24px;
    background-color: #581c0e;
}

#contents_block .cs_sec_movie_wrap .list_2 ul .item_ttl:after {
    content: "";
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(../img/movie_btn_1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_movie_wrap .list_2 ul a:hover .item_ttl:after {
    right: 20px;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_movie_wrap {
        padding-bottom: 70px;
    }

    #contents_block .cs_sec_movie_wrap .sec_ttl {
        margin-bottom: 60px;
    }

    #contents_block .cs_sec_movie_wrap .list_1 {
        display: block;
        padding: 30px 30px 40px;
        margin-bottom: 40px;
    }

    #contents_block .cs_sec_movie_wrap .list_1 .img {
        width: auto;
    }

    #contents_block .cs_sec_movie_wrap .list_1 .block_1 .ttl {
        font-size: 30px;
    }

    #contents_block .cs_sec_movie_wrap .list_1 .block_1 ul li + li {
        margin-top: 20px;
    }

    #contents_block .cs_sec_movie_wrap .list_1 .block_1 ul a {
        width: 80%;
        height: 80px;
    }

    #contents_block .cs_sec_movie_wrap .list_1 .block_1 ul a:after {
        width: 38px;
        height: 38px;
    }

    #contents_block .cs_sec_movie_wrap .list_1 .block_1 .artist {
        font-size: 24px;
    }

    #contents_block .cs_sec_movie_wrap .list_2 {
        padding: 40px 20px;
    }

    #contents_block .cs_sec_movie_wrap .list_2 .ttl {
        height: 60px;
        font-size: 30px;
    }

    #contents_block .cs_sec_movie_wrap .list_2 ul {
        display: block;
        margin-bottom: 0;
    }

    #contents_block .cs_sec_movie_wrap .list_2 ul li {
        margin-right: 0;
        margin-bottom: 0;
        width: auto;
    }

    #contents_block .cs_sec_movie_wrap .list_2 ul li + li {
        margin-top: 30px;
    }

    #contents_block .cs_sec_movie_wrap .list_2 ul a {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #contents_block .cs_sec_movie_wrap .list_2 ul .img {
        margin-bottom: 0;
        width: 44%;
    }

    #contents_block .cs_sec_movie_wrap .list_2 ul .item_ttl {
        margin: 0;
        padding-left: 20px;
        padding-right: 30px;
        width: calc(56% - 20px);
        height: 70px;
        justify-content: flex-start;
    }

    #contents_block .cs_sec_movie_wrap .list_2 ul .item_ttl:after {
        right: 15px;
        width: 28px;
        height: 28px;
    }
}

/* ---------------------------------------------------- */
/* fancybox */
/* ---------------------------------------------------- */
body.compensate-for-scrollbar {
    overflow: auto !important;
}

.fancybox-bg {
    background-color: #000 !important;
}

.fancybox-content {
    width: 900px;
    overflow: visible !important;
    border-radius: 10px;
}

.fancybox-close-small {
    right: -20px !important;
    top: -60px !important;
    padding: 0 !important;
    width: 110px !important;
    height: 110px !important;
    background-image: url(../img/btn_close_1.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    opacity: 1 !important;
}

.fancybox-close-small svg {
    display: none !important;
}

.block_mov .yt {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.block_mov .yt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.block_mov .mov_ttl {
    margin-top: 20px;
    font-size: 16px;
    color: #581c0e;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .fancybox-content {
        width: 90%;
    }

    .block_mov .mov_ttl {
        font-size: 20px;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_profile_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_profile_wrap {
    padding-bottom: 50px;
    background-color: #fbf8ef;
}

#contents_block .cs_sec_profile_wrap .sec_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
    height: 72px;
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
    background-image: url(../img/bg_ttl_5.png);
}

#contents_block .cs_sec_profile_wrap .sec_ttl img {
    width: 276px;
}

#contents_block .cs_sec_profile_wrap .sec_ttl_2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
    height: 52px;
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: center;
    background-image: url(../img/bg_ttl_5.png);
}

#contents_block .cs_sec_profile_wrap .sec_ttl_2 img {
    width: 98px;
}

#contents_block .cs_sec_profile_wrap .list li {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    background-color: #FFF;
    border: 1px solid #daccc2;
}

#contents_block .cs_sec_profile_wrap .list li + li {
    margin-top: 20px;
}

#contents_block .cs_sec_profile_wrap .list .img {
    width: 330px;
}

#contents_block .cs_sec_profile_wrap .list .block_1 {
    width: 550px;
}

#contents_block .cs_sec_profile_wrap .list li.takataha .block_1 .ttl {
    width: 264px;
}

#contents_block .cs_sec_profile_wrap .list li.pedro .block_1 .ttl {
    width: 103px;
}

#contents_block .cs_sec_profile_wrap .list .block_1 .desc {
    margin-top: 20px;
    color: #581c0e;
    font-size: 15px;
    line-height: 1.5;
    text-align: justify;
}

@media only screen and (max-width: 767px) {

    #contents_block .cs_sec_profile_wrap .list li {
        display: block;
        padding: 40px;
    }

    #contents_block .cs_sec_profile_wrap .list li + li {
        margin-top: 30px;
    }

    #contents_block .cs_sec_profile_wrap .list .img {
        margin-bottom: 40px;
        width: auto;
    }

    #contents_block .cs_sec_profile_wrap .list .block_1 {
        width: auto;
    }

    #contents_block .cs_sec_profile_wrap .list li .block_1 .ttl {
        margin: 0 auto
    }

    #contents_block .cs_sec_profile_wrap .list li.takataha .block_1 .ttl {
        width: 167px;
    }

    #contents_block .cs_sec_profile_wrap .list li.pedro .block_1 .ttl {
        width: 117px;
    }

    #contents_block .cs_sec_profile_wrap .list .block_1 .desc {
        margin-top: 40px;
        font-size: 24px;
    }
}

/* ---------------------------------------------------- */
/* cs_sec_navf_wrap */
/* ---------------------------------------------------- */
#contents_block .cs_sec_navf_wrap {
    padding-top: 25px;
    background-color: #6b1601;
    background-image: url(../img/navf_bg_1.jpg);
    background-position: center top;
    background-size: cover;
}

#contents_block .cs_sec_navf_wrap .list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 80px;
}

#contents_block .cs_sec_navf_wrap .list li + li {
    margin-left: 50px;
}

#contents_block .cs_sec_navf_wrap .list a {
    position: relative;
    display: block;
    padding-top: 25px;
}

#contents_block .cs_sec_navf_wrap .list a:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 14px;
    height: 14px;
    border-top: 2px solid #ed7218;
    border-right: 2px solid #ed7218;
    transform: translateX(-50%) rotate(-45deg);
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_navf_wrap .list a:hover:after {
    top: -10px;
}

#contents_block .cs_sec_navf_wrap .list a img {
    margin: 0 auto;
    width: auto;
    height: 23px;
}

#contents_block .cs_sec_navf_wrap .share {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

#contents_block .cs_sec_navf_wrap .share .ttl {
    width: 88px;
}

#contents_block .cs_sec_navf_wrap .share a {
    display: block;
    margin-left: 30px;
    width: 50px;
    transition: 0.3s ease-in-out;
}

#contents_block .cs_sec_navf_wrap .share a:hover {
    transform: translate(5px, 5px);
}

#contents_block .cs_sec_navf_wrap .copy {
    position: relative;
}

#contents_block .cs_sec_navf_wrap .copy .ttl {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 0%);
    width: 360px;
}

@media only screen and (max-width: 767px) {
    #contents_block .cs_sec_navf_wrap {
        padding-top: 50px;
    }

    #contents_block .cs_sec_navf_wrap .list {
        margin-bottom: 40px;
    }

    #contents_block .cs_sec_navf_wrap .list li {
        margin-bottom: 40px;
        width: 40%;
    }

    #contents_block .cs_sec_navf_wrap .list li + li {
        margin-left: 0;
    }

    #contents_block .cs_sec_navf_wrap .share .ttl {
        width: 123px;
    }

    #contents_block .cs_sec_navf_wrap .share a {
        width: 73px;
    }

    #contents_block .cs_sec_navf_wrap .copy .ttl {
        width: 423px;
    }
}
